Debian Bug report logs - #313639
ITA: translate-docformat -- any-to-any document translation system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Tue, 14 Jun 2005 19:03:10 UTC

Owned by: "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>

Severity: normal

Fixed in version translate-docformat/0.6-1

Done: Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#313639; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: RFA: translate-docformat -- any-to-any document translation system
Date: Tue, 14 Jun 2005 20:48:00 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: normal

There is no upstream of this package!

Package: translate-docformat
Priority: extra
Section: text
Installed-Size: 64
Maintainer: Luk Claes <luk.claes@ugent.be>
Architecture: all
Version: 0.5-1
Depends: sgmltools-lite, lynx|w3m|w3mmee, linuxdoc-tools,
debiandoc-sgml, tetex-bin, texinfo, texi2html, docbook-dsssl, jadetex
Filename: pool/main/t/translate-docformat/translate-docformat_0.5-1_all.deb
Size: 4354
MD5sum: 06998eeb3462f906889800b3bece7d88
Description: any-to-any document translation system
 This is a command-line front end to many
 document format translation programs to
 facilitate the translation of documents from
 one format to another.
 .
 Currently it supports major formats
 like the docbook, linuxdoc, debiandoc, and
 TeX, translating to HTML and ps and text.

Cheers

Luk
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCryZg5UTeB5t8Mo0RAiA6AKCgsfkm8yHkDJ8fnv9l51x20kMPkgCfUhrW
6SIsAoLjUiaoedbL0duZa4s=
=VzyZ
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#313639; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 313639@bugs.debian.org (full text, mbox):

From: "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>
To: 313639@bugs.debian.org
Cc: control@bugs.debian.org, luk@debian.org
Subject: I intend to adopt "translate-docformat"
Date: Wed, 15 Jun 2005 12:08:05 -0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 313639 ITA: translate-docformat -- any-to-any document translation system
owner 313639 !
thanks

- --
//////////
// Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>
// GUD-PR / DUG-PR || http://www.debian-pr.org
// GUD-BR / DUG-BR || http://www.debian-br.org
// Debian Project  || http://www.debian.org/
//////////

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Debian - http://enigmail.mozdev.org

iD8DBQFCsERVCjAO0JDlykYRAhh0AKCy2IjQPR4bqAEkowqf1UGi/u8DJwCgmIV1
67NClPlMsuySYt7nhiBGEGo=
=1qD+
-----END PGP SIGNATURE-----



Changed Bug title. Request was from "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>. Request was from "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#313639; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 313639-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>
Cc: 313639-quiet@bugs.debian.org
Subject: Re: I intend to adopt "translate-docformat"
Date: Wed, 05 Oct 2005 13:45:18 +0200
On Wed, 15 Jun 2005 at 12:08:05 -0300, Felipe Augusto van de Wiel (faw) wrote:
> retitle 313639 ITA: translate-docformat -- any-to-any document translation system
> owner 313639 !

Do you still intend to adopt translate-docformat?  (This is just a
ping, I'm not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#313639; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 313639-quiet@bugs.debian.org (full text, mbox):

From: "Felipe Augusto van de Wiel (faw)" <felipe@cathedrallabs.org>
To: Matej Vela <vela@debian.org>
Cc: 313639-quiet@bugs.debian.org, luk@debian.org
Subject: Re: I intend to adopt "translate-docformat"
Date: Wed, 05 Oct 2005 11:39:33 -0300
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 10/05/2005 08:45 AM, Matej Vela wrote:
> On Wed, 15 Jun 2005 at 12:08:05 -0300, Felipe Augusto van de Wiel (faw) wrote:
>>retitle 313639 ITA: translate-docformat -- any-to-any document translation 
>>system owner 313639 !

> Do you still intend to adopt translate-docformat?  (This is 
> just a ping, I'm not interested in adopting it myself.)

	Yes! :)

	I'm working on another package of Luk (since) and translate-docformat
has no bugs, so we (Luk and I) feel comfortable to wait a little bit until
upload a new version of translate-docformat. :-)

	In fact, Luk ask me to check some information and correct the
copyright files, trying to improve the quality of the packages. We are
working on a kind of "mentor-mentee" model. :-)

	Anyway, I will take care to upload this until the weekend, so
we can close this bug. Sorry for the delay.

	Kind regards,

- --
Felipe Augusto van de Wiel (faw)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Debian - http://enigmail.mozdev.org

iD8DBQFDQ+WlCjAO0JDlykYRAu06AJ4qCXK3bUp4qbfCrIkZnuZGkTpLnwCg0QVM
S+2tEHOTVhNYng+rnlSuS8U=
=+qp/
-----END PGP SIGNATURE-----



Reply sent to Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 313639-close@bugs.debian.org (full text, mbox):

From: Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>
To: 313639-close@bugs.debian.org
Subject: Bug#313639: fixed in translate-docformat 0.6-1
Date: Thu, 27 Oct 2005 06:17:08 -0700
Source: translate-docformat
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
translate-docformat, which is due to be installed in the Debian FTP archive:

translate-docformat_0.6-1.diff.gz
  to pool/main/t/translate-docformat/translate-docformat_0.6-1.diff.gz
translate-docformat_0.6-1.dsc
  to pool/main/t/translate-docformat/translate-docformat_0.6-1.dsc
translate-docformat_0.6-1_all.deb
  to pool/main/t/translate-docformat/translate-docformat_0.6-1_all.deb
translate-docformat_0.6.orig.tar.gz
  to pool/main/t/translate-docformat/translate-docformat_0.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 313639@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org> (supplier of updated translate-docformat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 24 Oct 2005 16:48:02 -0200
Source: translate-docformat
Binary: translate-docformat
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>
Changed-By: Felipe Augusto van de Wiel (faw) <felipe@cathedrallabs.org>
Description: 
 translate-docformat - any-to-any document translation system
Closes: 313639
Changes: 
 translate-docformat (0.6-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #313639).
   * New upstream. Changes in copyright file to add correct license and
     copyright information/notes.
Files: 
 92420a643a354a80ff894c4f428ef81c 622 text extra translate-docformat_0.6-1.dsc
 988ac5930c70ba8b89a0990cbbcbf979 2418 text extra translate-docformat_0.6.orig.tar.gz
 f5d9b1c16515729bcd47863e48640eed 2253 text extra translate-docformat_0.6-1.diff.gz
 d981ace6a5715a970be3cdf510cc48d8 5168 text extra translate-docformat_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDYNFb5UTeB5t8Mo0RAn/fAJ9kEf+S/orpa6nUa/amZI1iL6W0WACgiBO0
JtK+W/WenGQ1Xk30biTsaV8=
=U0Pt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 02:19:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:10:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.